Subject: (whorl) Re: Digest whorl.v010.n053

From: Dave Lebling <dlebling at shore.net>
Date: Wed, 17 Nov 1999 09:16:43 +0000

William Ansley suggests:
> This makes it seem as if Horn's mind/program has been transferred to
Silk's
> (discarded?) body. Well, it will undoubtedly be much more complicated than
> this.

This is by far the best theory, in my opinion.  The "Horn" who is the
narrator is the body of Silk with the mind of Horn the protagonist.  There
is almost certainly something additional going on, however. The business at
the end (where "Horn" and Babbie get mixed up with each other) indicates
that perhaps "Horn" has the same astral projection ability as Mucor.

    Dave Lebling
    (aka vizcacha)

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com